* { margin:0; padding:0; } /* to remove the top and left whitespace */

html, body {
    width:100%;
    height:100%;
    font-family: 'VT323', sans-serif;
}

a, a:visited
{
    color: #000;
}

.usePirataOne {
    font-family: 'VT323', sans-serif;
    font-size: 18px;
}

.achievementImg {
    width: 64px;
    height: 64px;
    margin: 0px;
}

.useSans {
    font-family: 'Open Sans', sans-serif;
    font-size: 14px;
}

body {
    background: linear-gradient( rgba(0, 0, 0, 0.3), rgba(0, 0, 0, 0.3) ), url(../images/background.jpg);
    background-position:center top;
    background-size: cover, cover;
    margin: 0; padding: 0;
}

#changeLogArea {
    position: absolute;
    left: 0;
    top: 0;
    width: 200px;
    color: #FFF;
    padding: 0px 10px 0px 10px;
    background-color: rgba(255, 255, 255, 0.3);
    height:100%;
}

#appStoreContainer {
	position: absolute;
    left: 230px;
    bottom: 10px;
}

#youtubeVideoArea {
    position: absolute;
    bottom: 10px;
}

.youtubeThumb {
    width: 200px;
    height: auto
}

#topRightButtonArea {
    position: absolute;
    top: 10px;
    right: 10px;
    text-align: right;
}

#bottomLeftButtonArea {
    position: absolute;
    bottom: 10px;
    left: 10px;
    text-align: left;
    padding: 0;
    color: #FFF;
}

#bottomRightButtonArea {
    position: absolute;
    text-align: right;
    bottom: 0px;
    right: 0px;
    padding: 10px 10px 10px 10px;
    background-color: rgba(255, 255, 255, 0.4);
}

canvas {
    display:block;
}

.logo {
    display: block;
    margin-left: auto;
    margin-right: auto;
    padding-top: 0px;
    padding-bottom: 5px;
    max-width: 60%;
}

h2 {
    padding-bottom: 30px;
    font-size: 30px;
    color: white;
    text-shadow: 2px 2px 8px #555555;
    text-align: center;
}

.smallTitle {
    font-size: 16px;
    font-weight: bold;
    padding-bottom: 10px;
}

#inputContainer {
    width: 690px;
    margin: 0 auto;
}

#loginPanel
{
    height: 100%;
}

#loginPanelInner {
    margin: 0 auto;
    min-width: 650px;
    position: relative;
    top: 50%;
    transform: translateY(-55%);
}

#highScorePanelInner {
    margin: 20px auto;
    width: 30%;
    min-width: 600px;
    position: relative;
    text-align: center;
    height: 90%
}

#highScoresContainer {
    overflow-y: scroll;
    height: 60%;
    min-height: 200px;
    margin-top: 15px;
}

#achievementsPanelInner {
    margin: 20px auto;
    width: 30%;
    min-width: 600px;
    position: relative;
    text-align: center;
}

#HowToPlayPanelInner {
    margin: 20px auto;
    width: 30%;
    min-width: 600px;
    position: relative;
    text-align: center;
}

#nameInput {
    font-size: 20px;
    border: none;
    width: 100%;
    height: 35px;
}

#nameInput:focus {
    outline: none;
}

#serverSelectBox {
    width: 29%;
    height: 35px;
    font-size: 16px;
}

#gameOverNameInput {
    font-size: 20px;
    border: none;
    width: 100%;
    height: 35px;
}

#gameOverNameInput:focus {
    outline: none;
}

.errorIndicator {
    border: 12px solid #F14E54 !important;
}

.roundedGrayBox {
    transition: all 0.5s ease;
    background-color: #FFFFFF;
    border: 5px solid #6d4b27;
    /*border-radius: 15px;*/
    padding: 5px 10px;
}

.roundedBlueBox {
    background-color: #bf8344;
    /*border: 5px solid #6d4b27;*/
    /*border-radius: 15px;*/
    padding: 0;
    color: #FFFFFF;
    font-size: 20px;
}

#soundButton {
    width: 50px;
    background-image: url(../images/sound_icon_32.png);
    background-repeat: no-repeat;
    height: 30px;
    background-position: center;
}

#soundButton:hover {
    color: #000000;
    /*background-color: #F14E54;*/
}

.title {
    padding-top: 10px;
    padding-bottom: 10px;
    font-size: 16pt;
    color: #333;
    /*text-shadow: 2px 2px 8px #555555;*/
    text-align: center;
}

.menuButton {
    transition: all 0.5s ease;
    cursor: pointer;
    display: inline-block;
    margin-bottom: 5px;
    background: url(../images/button_background.png);
    width: 200px;
    height: 38px;
    padding: 0;
    text-align: center;
    padding-top: 10px;
    color: #b3943f;
}

.menuButton:hover {
    color: #FFFFFF;
    /*background-color: #F14E54;*/
}

.successMenuButton {
    transition: all 0.5s ease;
    cursor: default;
    background-color: #2ecc71;
    color: #ffffff;
}

.successMenuButton:hover {
    background-color: #2ecc71;
    color: #ffffff;
}

#playButton {
    /*width: 40%;
    background-color: #2ecc71;*/
    background: url(../images/button_background.png);
}

#playButton:hover {
    /*background-color: #F14E54;*/
}

.bigButton {
    width: 70%;
    background-color: #2ecc71;
}

#overlayPlayButton {
    /*background-color: #2ecc71;
    height: auto;
    font-size: 30px;*/
    background: url(../images/button_background.png);
}

#overlayPlayButton:hover {
    /*background-color: #F14E54;*/
}

.greenButton {
    background-color: #2ecc71;
}

.greenButton:hover {
    background-color: #F14E54;
}

#highScoreTable {
    width: 100%;
    font-size: 14px;
    color: #555;
}

/**
    GameOver Screen
*/
.gameOverTitle {
    font-size: 48pt;
}

.gameOverContainer {
    text-align: center;
    margin-top: 0px;
    color: #FFFFFF;
    font-size: 20px;
    position: relative;
    top: 50%;
    transform: translateY(-55%);
}

#gameOverStatsContainer {
    font-size: 20px;
}

#achievementsSmallContainer
{
    font-size: 14px;
}

/*
    Mobile
*/
@media only screen and (max-width: 1000px) {

    #changeLogArea {
        display: none;
    }
    
    #appStoreContainer {
	    position: absolute;
        left: 5px;
        bottom: 5px;
    }
}

.smallText
{
    font-size: 12pt;
    height: 20px;
}

.gameOverShipSvg
{
    width: 45px;
    height: 50px;
}

@media only screen and (min-width: 1300px) {
    .achievementImg {
        width: 128px;
        height: 128px;
        margin: 0px;
    }
}

/**
    High Resolution Displays
*/
@media only screen and (min-width: 1600px) {

    h2 {
        font-size: 48px;
    }

    .usePirataOne {
        font-size: 24px;
    }

    .useSans {
        font-size: 20px;
    }

    #loginPanelInner {
        min-width: 950px;
    }

    #inputContainer {
        width: 690px;
    }

    #nameInput {
        font-size: 30px;
        height: 45px;
    }

    #serverSelectBox {
        height: 45px;
        font-size: 20px;
    }

    .roundedBlueBox {
        /*border-radius: 15px;*/
        /*padding: 20px 15px;*/
        font-size: 22pt;
    }

    #changeLogArea {
        width: 300px;
        padding: 0px 10px 0px 10px;
    }
    
    #appStoreContainer {
	    position: absolute;
        left: 330px;
        bottom: 10px;
    }
    
    .youtubeThumb {
        width: 300px;
        height: auto
    }

    #soundButton {
        height: 30px;
    }

    #playButton {
        /*font-size: 26px;
        heigth: 40px;*/
    }

    .smallTitle {
        font-size: 26px;
    }

    #highScoreTable {
        font-size: 18px;
    }

    .gameOverContainer {
        font-size: 28px;
    }

    #gameOverStatsContainer {
        font-size: 28px;
    }

    #achievementsSmallContainer
    {
        font-size: 20px;
    }

    #gameOverNameInput {
        font-size: 28px;
        height: 45px;
    }

    .gameOverShipSvg
    {
        width: 70px;
        height: 80px;
    }

}

/*
* This part of the CSS file is taken from animate.css project on github
* https://github.com/daneden/animate.css
*/
.animated {
    -webkit-animation-duration: 1s;
    animation-duration: 1s;
    -webkit-animation-fill-mode: both;
    animation-fill-mode: both;
}


@-webkit-keyframes flipInX {
    from {
        -webkit-transform: perspective(400px) rotate3d(1, 0, 0, 90deg);
        transform: perspective(400px) rotate3d(1, 0, 0, 90deg);
        -webkit-animation-timing-function: ease-in;
        animation-timing-function: ease-in;
        opacity: 0;
    }

    40% {
        -webkit-transform: perspective(400px) rotate3d(1, 0, 0, -20deg);
        transform: perspective(400px) rotate3d(1, 0, 0, -20deg);
        -webkit-animation-timing-function: ease-in;
        animation-timing-function: ease-in;
    }

    60% {
        -webkit-transform: perspective(400px) rotate3d(1, 0, 0, 10deg);
        transform: perspective(400px) rotate3d(1, 0, 0, 10deg);
        opacity: 1;
    }

    80% {
        -webkit-transform: perspective(400px) rotate3d(1, 0, 0, -5deg);
        transform: perspective(400px) rotate3d(1, 0, 0, -5deg);
    }

    to {
        -webkit-transform: perspective(400px);
        transform: perspective(400px);
    }
}

@keyframes flipInX {
    from {
        -webkit-transform: perspective(400px) rotate3d(1, 0, 0, 90deg);
        transform: perspective(400px) rotate3d(1, 0, 0, 90deg);
        -webkit-animation-timing-function: ease-in;
        animation-timing-function: ease-in;
        opacity: 0;
    }

    40% {
        -webkit-transform: perspective(400px) rotate3d(1, 0, 0, -20deg);
        transform: perspective(400px) rotate3d(1, 0, 0, -20deg);
        -webkit-animation-timing-function: ease-in;
        animation-timing-function: ease-in;
    }

    60% {
        -webkit-transform: perspective(400px) rotate3d(1, 0, 0, 10deg);
        transform: perspective(400px) rotate3d(1, 0, 0, 10deg);
        opacity: 1;
    }

    80% {
        -webkit-transform: perspective(400px) rotate3d(1, 0, 0, -5deg);
        transform: perspective(400px) rotate3d(1, 0, 0, -5deg);
    }

    to {
        -webkit-transform: perspective(400px);
        transform: perspective(400px);
    }
}

.flipInX {
    -webkit-backface-visibility: visible !important;
    backface-visibility: visible !important;
    -webkit-animation-name: flipInX;
    animation-name: flipInX;
}

@-webkit-keyframes fadeInLeft {
    from {
        opacity: 0;
        -webkit-transform: translate3d(-100%, 0, 0);
        transform: translate3d(-100%, 0, 0);
    }

    to {
        opacity: 1;
        -webkit-transform: none;
        transform: none;
    }
}

@keyframes fadeInLeft {
    from {
        opacity: 0;
        -webkit-transform: translate3d(-100%, 0, 0);
        transform: translate3d(-100%, 0, 0);
    }

    to {
        opacity: 1;
        -webkit-transform: none;
        transform: none;
    }
}

.fadeInLeft {
    -webkit-animation-name: fadeInLeft;
    animation-name: fadeInLeft;
}

@keyframes fadeIn {
    from {
        opacity: 0;
    }

    to {
        opacity: 1;
    }
}

.fadeIn {
    animation-name: fadeIn;
}